Subject: Re: MG update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Aug 2000 04:12:00 -0700 (PDT)

Eric, 

Please find Mark Taylor's comments related to your request:

Steve Douglas-Tax person working on the MG Acquisition suggested an October 1 
date related to MG acting as a clearing broker due to the following:
-Value of the transaction would be impacted if imputed income was made 
related to acting as a clearing broker.
Phone number - 713 853-0938

David Mitchell-CFTC Attorney with the Law firm of Kad, Walder, Wickershe, and 
Taft
  Mark Taylor needed to address some items with David

Mark Taylor - phone number 713 853-7459

I would suggest talking to Steve Douglas for Tax questions and Mark Taylor 
for legal questions.  Please let me know if I can be of any assistance.
(have not heard from Al)

Thanks,
Jeff (713 853-5294)

---------------------- Forwarded by Jefferson D Sorenson/HOU/ECT on 
08/23/2000 10:56 AM ---------------------------

Eric Gadd
08/22/2000 10:02 AM
To: Jefferson D Sorenson/HOU/ECT@ECT
cc: Alfred Pennisi/NYC/MGUSA@MGUSA 
Subject: Re: MG update  

Jeff-

Thanks for the memo.  After meeting with Al Pennisi in NY on Friday and 
discussing your memo, I am confident that all the issues you raise can be 
addressed so that we can have MG London act as Enron's clearing broker.  I've 
asked him to contact you to review in more detail.  Please let me know the 
outcome and action plan - - - is it feasible to complete this week?

   

	From:  Jefferson D Sorenson                           17/08/2000 19:08

To: Eric Gadd/LON/ECT@ECT
cc: Brent A Price/HOU/ECT@ECT, Leslie Reeves/HOU/ECT@ECT 

Subject: MG update

Please find attached an action plan to determine the feasibility of MG acting 
as a clearing broker on Enron's behalf.
As indicated on my voice message please call me so that we can discuss. (713 
853-5294)

Thank you,
Jeff
---------------------- Forwarded by Jefferson D Sorenson/HOU/ECT on 
08/17/2000 01:02 PM ---------------------------

David P Dupre
08/17/2000 12:59 PM
To: Jefferson D Sorenson/HOU/ECT@ECT
cc:  
Subject: MG update